Critical BackupGet Backup Zone

Get Backup Zone

Return the sync configuration of a single zone linked to a critical backup job.

curl -X GET "https://api.5centscdn.com/v2/cb/42/zone/2102" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "cbid": 171,
  "zoneid": 2102,
  "meta": {
    "mode": "1",
    "sync": "3",
    "compare": "1",
    "casesync": "2",
    "directory": {
      "source": "/",
      "sink": "",
      "backup": ""
    },
    "filters": "",
    "backup": "Y",
    "backupmode": "date",
    "advanced": {
      "bwlimit": 8,
      "transfers": 2,
      "checkers": 2,
      "retries": 1,
      "buffersize": 32,
      "loglevel": "NOTICE"
    }
  },
  "disabled": "0",
  "created_at": "2026-07-09 08:40:07",
  "lastsynced_at": "1783586407"
}
GET
/cb/{backupid}/zone/{zoneid}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
backupidinteger
Required

Critical Backup job ID

path
zoneidinteger
Required

ID of the CDN zone linked to the backup

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

backupidinteger
Required

Critical Backup job ID

Example:
42
zoneidinteger
Required

ID of the CDN zone linked to the backup

Example:
2102

Responses

cbidinteger

ID of the parent critical backup job.

zoneidinteger

ID of the linked CDN zone.

metaobject

Sync configuration for the linked zone.

disabledstring

Whether this zone link is disabled. 1 = disabled, 0 = enabled.

created_atstring

Timestamp when this zone was linked to the backup.

lastsynced_atstring

Timestamp of the most recent successful sync for this zone link.